* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}
/* Configura os elementos "parallax" */

.parallax1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: white;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 0;
    position: relative;
}
.parallax1 p,.parallax1 h1 {
    font-weight: 900;
    width: 100%;
    line-height: 80px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 200px 3px 800px rgba(255,255,255,1);
    padding: 50px;
    font-size: 4rem;
    text-transform:uppercase;
}


.parallax2 {
    display: flex;
    justify-content:space-around;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    color: white;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 0;
    position: relative;
    font-family: 'Archivo Black', sans-serif;
}

.parallax4 {
    display: flex;
    justify-content:space-around;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    color: white;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 0;
    position: relative;
    font-family: 'Archivo Black', sans-serif;
}
/* Configura um background para cada elemento */

.div1 {
    background-image: url(../img/BIOS.png);
    height:657px;
}
.div4 {
    background-image: url(../img/atitude.jpg);
    height:657px;
}
@media screen and (min-width:768px) {
   .div1 {
    background-image: url(../img/BIOS.png);
    height:830px;
} 
}

.div2 {
    background-image: url(../img/gif_abajur_desktop.gif);
    height: 600px;
}

/*EMPRESA*/

.container_empresa {
    display: flex;
    background-color: #1E73BE;
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 290px)  {
     footer .h2_footer {text-align: center; font-weight: 900; font-size: 2.5rem;}
   
}

@media screen and (max-width:768px) {
    .parallax1 p,.parallax1 h1  {
   font-weight: 900;
    width: 100%;
    text-align: center;
    font-family: 'Asset', cursive;
    text-shadow: 0 3px 800px rgba(255,255,255,1);
    padding:10px;
    word-break:break-all;
    font-size: 1.4rem;
    word-break:normal;    
    text-transform:uppercase;
}
    
    .parallax2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        color: white;
        width: 100%;
        height: 100%;
        background-attachment: fixed;
        background-size: cover;
        background-position: 50% 0;
        position: relative;
    }

    .parallax2 p {
     text-align: center;
    }
    .box_empresa {
        padding: 15px;
    }
    .box_empresa span {
        margin: 0 50px;
        text-align: center;
    }

    .box_empresa h2 {
        font-weight: 900;
        text-align: center;
        margin: 0px;
    }
    .box_empresa p {
        text-align: left;
        margin: 0;
        font-size: 1.5rem;
        padding: 0;
    }
     footer .h2_footer {text-align: left; font-weight: 900; font-size: 2.5rem;}
    footer p {text-align: left !important; font-weight: 900; font-size: 3rem;}
}
@media screen and (min-width:769px) {
    footer h2 {text-align: left !important; font-weight: 900; font-size: 5rem;}
    footer p ~ span {}
    
}
